# OnFrameWindowDestroyed

Triggered when a frame window is being destroyed

Parameters

    None

Window
Last console in the frame window
Description
This event is triggered in the last console of a frame window that is being destroyed. In fact the frame window is not destroyed yet, but it is going to: there would be no way to trigger this event after the last frame window destruction.
See also
onframewindowcreated

Index, Events

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013